﻿.champSupporter_img{
	/*
	background-image: url("http://cord.ritdns.com/Handlers/DisplayProfilePic.ashx?IDMember=5a86f17c-5207-4cbb-84ac-4e6fde926ee1&f=1&w=100&h=100") !important;
	*/
}

select.mobile-menu{
	display: none;
	width: 100%;
	height: 40px;
	font-size: 18px;
	background-color: #532e63;
	color: #ffffff;
	-webkit-appearance: none;
}

#footer select.mobile-menu{
	background-color: #333333;
	font-size: 14px;
	height: 35px;
}

select.mobile-menu option{
	color: #000000;
}
@media screen and (max-width: 1010px){
	.midBar,
	.adminBar,
	#footer{
		min-width: inherit;
	}
	.midBar img{
		max-width: 100%;
	}

	.postColumnMain img{
		max-width: 100%;
	}
	#sequence,
	#sequence ul.slide{
		width: 100%;
	}

	.carouselBG .slideDonate,
	#sequence ul.slide .slideInfo{
		left: 20px;
	}

	.centeredContent{
		width: 100%;
	}
	ol.wallTabBar{
		width: 100%;
		margin-top: 20px;
	}
	.homePanel{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	.projectPanel{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}
	.wallQuoteTitle,
	.wallQuoteName,
	.wallDate,
	.wallQuoteContainer{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: calc(95% - 70px);
	}
	.wallDonation{
		width: 80%;
	}

	.donor_comment,
	.activityPanel .commenter_comment,
	.activityPanel .champion_comment{
		width: 80%;
	}
	.activityPanel .champion_comment .name,
	.activityPanel .champion_comment .date,
	.activityPanel .champion_comment .theComment,
    .activityPanel .commenter_comment .theComment{
        width:auto;
        padding-right:5px;
		width: calc(90% - 100px);
	}
	.activityPanel .champion_comment > div{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.donor_comment .name,
	.donor_comment .date,
	.donor_comment .theComment{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
        width:48%;
		width: calc(90% - 100px);
	}
	.donor_comment .date{
		/*width: auto;*/
		float: left;
	}
	.wallQuoteContainer{
		margin: 20px 0px;
	}
	.tabWidgets{
		clear: both;
	}
	.supportersPanel:before{
		clear: both;
		content: "";
		width: 100%;
		height: 1px;
	}
	.supportersPanel{
		float: none;
		width: 100%;
		padding: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.fundraiserPanel{
		width: 100%;
		padding-top: 20px;
	}
	a.fundraiserCardFront{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 30%;
		margin-right: 3%;
	}

	.slideNavigation{
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.slideNavigation li{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 23%;
		margin: 0 2% 0 0;
	}

	.slideNavigation li a{
		display: inline-block;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}


}

@media screen and (max-width: 1000px){

	.flex-viewport{
		max-width: 100%;
	}
	.topics .flex-direction-nav a.flex-next{
		right: -38px;
	}
	.topics li a img{
		max-width: 100%;
		height: auto;
	}

	#homeSlider .flex-direction-nav .flex-prev{
		left: inherit !important;
		right: 379px !important;
	}

	.updates .section{
		width: 30%;
	}
	.updates .section iframe{
		max-width: 100%;
	}

	.updates .section.mid{
		margin: 0 5%;
	}

	.updates .box{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

	.updates .box img{
		max-width: 100%;
	}

	.postColumnMain{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 70%;
	}
	.postColumnMain.extraWide,
	.postColumnMainLeft{
		width: 70%;
	}
	.postColumnMain table{
		width: 100% !important;
	}

	.postColumnMain table tbody tr td:first-child{
		width: 25%;
		padding-right: 10px;
	}

	.postColumnMain table tbody tr td img{
		width: 100%;
		height: auto;
	}

	.postColumnRight{
		width: 25%;
	}

	.postColumnRight > div{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

	.postColumnMain input[type=text],
	.postColumnMain input[type=password],
	.postColumnMain input[type=email],
	.postColumnMain input[type=number],
	.postColumnMain textarea,
	.postColumnRight input[type=text],
	.postColumnRight input[type=password],
	.postColumnRight input[type=email],
	.postColumnRight input[type=number],
	.postColumnRight textarea{
		max-width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.current-listing .postItem,
	.current-listing .postBlogItem{
		padding-left: 2%;
		padding-right: 2%;
	}

	.postItem .floatRight img,
	.postBlogItem .floatRight img,
	.newsSummary .floatRight img{
		width: 100%;
		height: auto;
	}

	.postItem .floatRight,
	.newsSummary .floatRight,
	.postBlogItem .floatRight{
		width: 27%;
	}

	.current-listing h2, .current-listing .pageRollListing h2, .current-listing .postBlogItem h2{
		float: none;
	}

	.current-listing .pubStartDate, .current-listing .postItem > strong, .current-listing .pageRollListing .pageDetails, .current-listing .postBlogItem > strong{
		float: none;
	}

	img.bannerImage{
		max-width: 100%;
		height: auto;
	}

	.mainDetails{
		width: 70%;
	}
	.sideDetails{
		width: 25%;
	}

	.sideDetails .detailsPanel div#map.map{
		max-width: 100%;
		width: 100% !important;
	}

	#formPanelMemberAddEditMask{
		max-width: 100% !important;
	}

	table{
		display: table;
	}

	table tbody{
		width: 100%;
	}

	table tr{
		display: table-row;
		width: 100%;
	}

	table td{
		display: table-cell;
	}

	#cblMemberSettings,
	#cblContactpreferences{
		width: 100%;
		text-align: left;
	}


	#cblMemberSettings td,
	#cblContactpreferences td{
		width: 100%;
		display: table-cell;
	}

	#cblMemberSettings td label,
	#cblContactpreferences td label{
		display: inline;
	}

}

@media screen and (max-width: 980px){
	.pageContainer{
		width: 95%;
	}
	.topics{
		width: auto;
		margin: 17px 45px 0 45px;
	}

	#formPanelContactMap{
		width: 33%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative;
	}
	#formPanelContact{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#pnl{
		width: 60%;
		float: right;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#upContactUs{
		float: none;
	}
	#formPanelContact{
		width: 100%;
	}
	#contactMapG{
		width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		position: relative !important;
	}

	#contactMapG + #contactMap{
		display: none;
	}

	#enquiryPanel input[type=text],
	#enquiryPanel textarea,
	#enquiryPanel select{
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#enquiryPanel .formColumn1NoWrap,
	#enquiryPanel .formColumn2NoWrap{
		width: 48%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#enquiryPanel .formColumn2NoWrap{
		margin-left: 4%;
	}

	#enquiryPanel .formColumn2NoWrap:nth-child(5){
		margin-left: 0;
	}

	#shopContainer{
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

}

@media screen and (max-width: 920px){
	#header > .floatLeft:first-of-type{
		float: none;
		width: 100%;
		text-align: center;
	}
	#header > .floatLeft:first-of-type a{
		display: inline-block;
		margin-bottom: 15px;
	}
	#header #nsContent{
		float: none;
		clear: both;
		text-align: center;
	}
	#header #nsContent #sortableList{
		float: none;
		display: inline-block;
	}

	.pageContent{
		margin-top: 20px;
	}

}

@media screen and (max-width: 850px){
	.adminBar .socialLinks{
		display: none;
	}
	.topics li{
		width: 33%;
	}
	.mainDetails{
		width: 60%;
	}
	.sideDetails{
		width: 35%;
	}

	.topics .flex-viewport .slides li{
		float: none !important;
		display: block;
	}
}


@media screen and (max-width: 780px){
	.appealPage .mainColumn,
	.projectDetails{
		float: none;
		width: 100%;
	}
}

@media screen and (max-width: 780px){
	#shopContainer #productsContainer{
		width: 100%;
		padding: 0;
		margin: 0;
	}
	#shopContainer #homePageFilter{
		display: block;
		float: none;
		width: 100%;
	}

	#shopContainer .productItem{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 49%;
		margin-right: 2%;
		float: left;
		min-height: 130px;
	}
	#shopContainer .productItem:nth-child(odd){
		margin-right: 0;
	}
}


@media screen and (max-width: 750px){
	#homeSlider ul.slides li{
		min-height: 350px;
	}

	#homeSlider ul.slides li a img{
		height: 350px;
		width: auto;
	}

	.updates .section{
		width: 49%;
	}
	/*.updates iframe{
		width: 100% !important;
		width: calc(100% - 24px) !important;
	}*/
	.updates .section:first-child{
		margin-right: 2%;
	}
	.updates .section.mid{
		margin: 0;
	}
	.updates .section:last-child{
		float: none;
		margin: 20px;
		width: 100%;
		margin: 0;
		clear: both;
	}
	.updates .section:last-child:before{
		content: " ";
		display: block;
		clear: both;
		width: 100%;
		margin: 0;
		height: 15px;
	}

	#formPanelContactMap,
	#pnl{
		float: none;
		width: 100%;
	}

	#pnl .floatRight{
		float: none;
	}

	#enquiryPanel .floatRight:last-of-type{
		float: none;
	}

	.slideNavigation{
		margin-top: -100px;
	}
	.slideNavigation li{
		width: 46%;
		margin-right: 4%;
	}


}


@media screen and (max-width: 720px){
	#header #nsContent{

	}
	#header #nsContent ul#sortableList{
		display: none;
	}
	#header select.mobile-menu{
		clear: both;
		display: block;
	}
	.pageContent{
		margin-top: 10px;
	}
}



@media screen and (max-width: 680px){
	.adminBar > .pageContainer > .floatLeft,
	.adminBar > .pageContainer > .rightSide,
	.adminBar > .pageContainer > .floatLeft > .navigationLobby,
	.adminBar > .pageContainer > .floatLeft > .basketSummary,
	.adminBar .donateButton,
	.adminBar .floatRight{
		display: block;
		float: none;
		margin: 0;
	}
	.adminBar > .pageContainer > .floatLeft > .navigationLobby{
		float: left;
		width: calc(100% - 50px);
	}

	.adminBar > .pageContainer > .floatLeft > .navigationLobby a{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 46%;
		float: left;
		text-align: center;
		padding: 7px 3px;
	}
	.adminBar > .pageContainer > .floatLeft > .navigationLobby a:first-child{
		margin-right: 3%;
	}

	.adminBar > .pageContainer > .floatLeft > .navigationLobby:after {
		content: " ";
		clear: both;
		width: 100%;
		height: 10px;
		display: block;
	}

	.adminBar > .pageContainer > .rightSide{
		width: auto;
	}

	.adminBar > .pageContainer{
		text-align: left;
	}

	.adminBar .donateButton,
	.adminBar .floatRight{
		display: inline-block;
	}

	.adminBar > .pageContainer > .floatLeft > .basketSummary{
		display: block;
		top: 0;
		position: relative;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	.adminBar > .pageContainer > .rightSide{
		display: block;
	}

	.adminBar > .pageContainer > .rightSide:after {
		content: " ";
		clear: both;
		width: 100%;
		height: 1px;
		display: block;
	}

	.adminBar > .pageContainer > .floatLeft{
		float: none;
	}

	.adminBar #upnlSearchBox{
		margin-top: 10px;
	}

	.adminBar #upnlSearchBox input[type=text]{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: calc(100% - 35px);
		padding: 13px;
	}

	.adminBar .donateButton{
		clear: both;
		position: relative;
		top: 0;
		padding: 7px 29px;
		margin-right: 4px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.adminBar .rightSide .floatRight{
		height: 44px;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#upnlSearchBox:after{
		content: " ";
		clear: both;
		width: 100%;
		height: 1px;
		display: block;
	}

	.postColumnMain,
	.postColumnMain.extraWide,
	.postColumnRight,
	.postColumnMainLeft,
	#enquiryPanel .formColumn1NoWrap,
	#enquiryPanel .formColumn2NoWrap{
		float: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	.postColumnRight .appealDonate{
		width: 50%;
		margin-right: auto;
		margin-left: auto;
	}

	.postColumnRight .appealDonate input[type=text],
	.postColumnRight .appealDonate textarea{
		width: 100%;
	}
}



@media screen and (max-width: 680px){
	.flex-viewport, .flex-viewport ul.slides{
		width: 100% !important;
	}
	.flex-viewport ul.slides li{
		width: 30% !important;
		padding-right: 3%;
	}
	.topics{
		margin: 0;
		margin-top: 17px;
	}
	.topics h2{
		margin-left: 0;
	}
}


@media screen and (max-width: 650px){
	#footer select.mobile-menu{
		clear: both;
		display: block;
	}
	#footer .pageContainer > .floatLeft,
	#footer .pageContainer > .floatRight{
		display: none;
	}

	.mainDetails,
	.sideDetails{
		width: 100%;
		float: none;
	}

	#shopContainer .productItem{
		width: 100%;
		margin-right: 0%;
		float: none;
		min-height: inherit;
	}

	.textItemBlock .quote{
		float: none;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		margin-left: 0;
	}

	.postColumnMain p:empty{
		display: none;
	}
	a.fundraiserCardFront{
		width: 45%;
		margin-right: 5%;
	}

}


@media screen and (max-width: 600px){
	#formPanelMemberAddEdit{
		width: 90% !important;
	}

	.formPanel label{
		display: block;
		margin-left: 0;
	}

	.formPanel input[type=text],
	.formPanel input[type=password],
	.formPanel textarea,
	.formPanel select{
		display: block;
		width: 100%;
		float: none;
		height: 30px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.formPanel textarea{
		height: 100px;
	}

	.formColumn1NoWrap,
	.formColumn2NoWrap,
	div.formColumn1{
		width: 48%;
	}
	.formColumn2NoWrap{
		margin-left: 4%;
	}
	.formColumn2NoWrap:nth-of-type(6){
		margin-left: 0;
	}

	#formPanelMemberAddEdit select#ddlCountry, #formPanelMemberAddEdit select#ctl00_ctl00_ctl00_ctl00_bodyContent_cphPageMaster_cphPageMaster_ContentPlaceHolder_Register1_ddlCountry{
		width: 100%;
	}

	#AppealPost #postForm.formPanel{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
	}

	#AppealPost #postForm.formPanel #imageUpload{
		float: none !important;
		text-align: left;
	}
	#AppealPost #postForm.formPanel #imageUpload:after{
		display: block;
		clear: both;
		width: 100%;
		height: 1px;
		content: " ";
	}

	#AppealPost .postBannerContainer,#AppealPost .postVideoBannerContainer{
		float: none;
		display: inline-block;
	}

	#AppealPost .postBannerContainer:before,#AppealPost .postVideoBannerContainer:before{
		display: block;
		clear: both;
		width: 100%;
		height: 1px;
		content: " ";
	}
	#AppealPost #uploadifyUploader{
		float: none;
		display: block;
		margin-top: 15px;
	}
	#AppealPost #uploadifyUploader:before{
		display: block;
		clear: both;
		width: 100%;
		height: 1px;
		content: " ";
	}

	#AppealPost span,
	#AppealPost label{
		text-align: left;
		display: block;
	}

	#pnlCheckout.formPanelDonate .formColumn2NoWrap:nth-of-type(12){
		margin-left: 0;
	}

	#pnlCheckout #dvMemberSettings label{
		display: inline-block;
		margin-left: 8px;
	}

}

@media screen and (max-width: 590px){
	.midBar p a{
		display: block;
		position: relative;
		margin-top: 20px;
		margin-left: auto;
		margin-right: auto;
		width: 90%;
		right: inherit;
		top: inherit;
	}
	.pageContainer:after{
		clear: both;
		content: "";
		display: block;
		height: 1px;
		width: 100%;
	}
	.midBar .blockLink{
		display: block;
	}
	.flex-viewport ul.slides li{
		width: 45% !important;
		padding-right: 5%;
	}

	#homeSlider .slides li{
		position: relative;

	}
	#homeSlider .slides li > a{
		position: absolute;
		width: 100%;
		height: 100%;
		max-height: 500px;
	}
	#homeSlider ul.slides li a img{
		height: 100%;
	}

	#homeSlider .slides li .desc{
		top: inherit;
		left: inherit;
		right: inherit;
		position: relative;
		width: 76%;
		width: calc(76% - 20px);
		margin-left: 12%;
		margin-top: 20px;
		margin-bottom: 20px;
	}

	#homeSlider .slides li .desc .map{
		background-size: cover;
		width: 100%;
	}

	#homeSlider .slides .desc .map a.awesome2,
	#homeSlider.slides .desc .map a.awesome{
		width: calc(100% - 44px);
	}

	#homeSlider .flex-direction-nav .flex-prev{
		left: 8px !important;
		right: inherit !important;
	}


	.updates .section{
		width: 100%;
		margin: 0;
		float: none;
		clear: both;
		margin: 20px 0;
	}
	/*.updates iframe{
		width: 100% !important;
		width: calc(100% - 14px) !important;
	}*/
	.updates .section:last-child:before{
		display: none;
	}

	#formPanelToolBar{
		height: auto;
	}

	.formPanel{
		text-align: center;
	}

	.formPanel .floatLeft,
	.formPanel .floatRight{
		display: block !important;
		float: none !important;
		text-align: center;
	}

	.formPanel .floatLeft *{
		float: none;
	}

	#formPanelToolBar .formHeader{
		display: block;
		width: 100%;
		float: none;
		text-align: center;
	}




}


@media screen and (max-width: 550px){
	.postBlogItem .floatRight,
	.postBlogItem .textItemBlock,
	.postItem .floatRight,
	.postItem .textItemBlock,
	.newsSummary .floatRight,
	.newsSummary .textItemBlock{
		float: none;
		width: 100%;
	}
}

@media screen and (max-width: 500px){
	.formColumn1NoWrap,
	.formColumn2NoWrap,
	div.formColumn1,
	select{
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	#formPanelMemberAddEdit select#ddlCountry, #formPanelMemberAddEdit select#ctl00_ctl00_ctl00_ctl00_bodyContent_cphPageMaster_cphPageMaster_ContentPlaceHolder_Register1_ddlCountry{
		width: 100%;
	}
	.slideNavigation{
		margin-top: 15px;
		position: relative;
	}
	.slideNavigation li{
		width: 100%;
		margin-right: 0;
		float: none;
	}
}


@media screen and (max-width: 450px){
	.flex-viewport ul.slides li{
		width: 100% !important;
		padding-right: 0;
		height: auto !important;
		margin-bottom: 20px;
	}

	.flex-viewport ul.slides li > a{
		width: 100%;
		display: block;
		text-align: center;
	}
	.flex-viewport ul.slides li a img{
		width: 40%;
		height: auto;
		display: inline-block;
	}
	.postColumnRight .appealDonate{
		width: 100%;
	}
	.postColumnMain table tbody tr td:first-child{
		width: 35%;
	}
	#sequence ul.slide li > span{
		width: 100%;
	}
	.carouselBG .slideDonate,
	#sequence ul.slide .slideInfo{
		left: 5%;
		width: 85%;
	}
	#spnCompleteContent.totaliserAmount{
		width: 100%;
	}
	.projectDetails span.quote{
		float: none;
		width: 100%;
		margin: 0;
		margin-bottom: 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	a.fundraiserCardFront{
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.homePanel{
		padding: 0 5px;
	}
	.wallDonation .wallQuote{
		max-width: 78%;
	}
}



#formCaptcha2.displayNone{
	display: none !important;
}